/*
Theme Name: Village Arts
Theme URI: http://www.villagearts.co.nz
Description: Child theme for twentyten
Author: Rhys Evans
Author URI: http://rhy7s.com
Template: twentyten
Version: 0.1
*/
 
@import url(../twentyten/style.css);

#access {
background-color:#535353
}

#branding img {
border:0
}

#colophon {
border-top:2px solid #535353
}

#content a:hover {
color:#FF4B33;
text-decoration:underline
}

#content a:link,#content a:visited {
color:#c00;
text-decoration:none
}

#content h1,#content h2,#content h3,#content h4,#content h5,#content h6 {
line-height:1em
}

#content table {
border:0 none #fff
}

#content tr td {
border-top:0 none #fff;
padding:5px 5px 0 0
}

#site-description {
float:left;
margin:0 0 15px;
width:512px
}

#site-generator {
width:16px
}

#site-title {
margin-bottom:5px
}

#site-title,#site-description,h1,h2,h3,h4,h5,h6,blockquote {
font-family:Georgia,"Bitstream Charter",serif
}

.artist-list dt {
float:left;
font-weight:400;
width:200px
}

.artist-list dt:nth-child(odd),.artist-list dd:nth-child(even) {
background-color:#f8f8f8
}

.columngallery {
width:300px
}

.columnyear {
width:96px
}

.entry-content,.entry-summary {
padding:0
}

.entry-title,.entry-meta,.entry-utility,#nav-above.navigation {
display:none
}

.markg .gallery-columns-1 dl {
margin-left: 211px;
}

.gallery {
margin-bottom:0px;
}

.quote-author {
font-size:.8em;
font-style:normal;
font-weight:400;
padding-left:30px
}

.widget-area a:hover {
padding-left:2px;
text-decoration:none
}

a:active,a:hover {
color:red;
text-decoration:underline
}

a:link,a:visited,#site-title a,#site-info a {
color:#535353
}

blockquote {
font-weight:700;
margin:0;
padding:0
}

body {
font-size:.9em
}

body,input,textarea,.page-title span,.pingback a.url {
font-family:"Helvetica Neue",Helvetica,Arial,"Nimbus Sans L",sans-serif
}

caption {
font-weight:700;
text-align:left
}

h3.widget-title {
padding-bottom:10px
}